key: disqus
title: Disqus
description: Disqus help publishers power online discussions with comments.
author: requarks.io
logo: https://static.requarks.io/logo/disqus.svg
website: https://disqus.com/
codeTemplate: true
isAvailable: true
props:
  accountName:
    type: String
    title: Shortname
    default: ''
    hint: Unique identifier from Disqus to identify your website
    order: 1
